## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:04:37 JST 2008
ChartDlg.Info.ChartSubType2=\u30B5\u30D6\u30BF\u30A4\u30D7 \:        
ChartDlg.Info.ChartType=\u7A2E\u985E \:               
ChartDlg.Info.AssociatedAxis=\t\t\u95A2\u9023\u4ED8\u3051\u3089\u308C\u305F\u8EF8 \:    
ChartDlg.Info.Riser=\t\t\u30E9\u30A4\u30B6 \:          
ChartDlg.Info.SeriesType=\t\t\u7CFB\u5217\u306E\u578B \:    
ButtonPanel.Lbl.Previous=< \u623B\u308B
SimpleHyperlinkBuilder.Label.RadioURI=URI(&U)
ChartDlg.Info.Orientation=\u5411\u304D \:        
ChartDlg.Msg.AskCorrectLater=\u3053\u306E\u307E\u307E\u30B0\u30E9\u30D5\u30FB\u30D3\u30EB\u30C0\u30FC\u3092\u9589\u3058\u3066\u3001\n\u5F8C\u3067\u30A8\u30E9\u30FC\u3092\u4FEE\u6B63\u3057\u307E\u3059\u304B ?
ChartUIUtil.StockExp.High=\u9AD8
ChartDlg.Info.SeriesStart2=--------------------------- \u7CFB\u5217\u306E\u60C5\u5831 ----------------------------
ChartDlg.Info.LineStyle=\t\t\u7DDA\u306E\u7A2E\u985E \:     
PreviewPanel.Title.Preview=\u30B5\u30F3\u30D7\u30EB\u30B0\u30E9\u30D5
ChartDlg.Info.SeriesCount2=\u7CFB\u5217\u306E\u6570 \:
ChartDlg.Info.Values=\t\t\u5024 \:         
ChartDlg.Info.ChartEnd2=--------------------------- \u30B0\u30E9\u30D5\u306E\u5C5E\u6027\u306E\u7D42\u4E86 -------------------------
ButtonPanel.Lbl.Next=\u6B21\u3078 >
ChartUIUtil.DifferenceExp.Negative=\u5426\u5B9A
Shared.Lbl.Cancel=\u30AD\u30E3\u30F3\u30BB\u30EB
ChartDlg.Info.AxisEnd=--------------------------- \u8EF8\u306E\u60C5\u5831 ----------------------------
PreviewButtonPanel.Lbl.ShowPreview=\u30B5\u30F3\u30D7\u30EB\u30B0\u30E9\u30D5 >>
ChartDlg.Title.ChartBuilder=\u30B0\u30E9\u30D5\u30C0\u30A4\u30A2\u30ED\u30B0\u30DC\u30C3\u30AF\u30B9
ChartDlg.Info.ChartStart2=--------------------------- \u30B0\u30E9\u30D5\u306E\u5C5E\u6027\u306E\u958B\u59CB -------------------------
ChartSelector.Lbl.ChartTypes2=\u30B0\u30E9\u30D5\u306E\u7A2E\u985E
ChartUIUtil.StockExp.Open=\u958B\u304F
ChartSelector.Lbl.EditChart=\u30B0\u30E9\u30D5\u306E\u7DE8\u96C6 >>
ChartWizard.Title.ChartBuilder=\u30B0\u30E9\u30D5\u30D3\u30EB\u30C0
CustomPreviewTable.Exception.InvalidColumnIndexSpecified=\u6307\u5B9A\u3057\u305F\u5217\u30A4\u30F3\u30C7\u30C3\u30AF\u30B9\u304C\u7121\u52B9\u3067\u3059
ChartDlg.Info.DataSource2=\t\u6700\u521D\u306E\u30BD\u30FC\u30B9 \:   
CustomPreviewTable.Exception.RowIndexGreaterThan0=\u884C\u30A4\u30F3\u30C7\u30C3\u30AF\u30B9\u306F\u30010 \u304B\u305D\u308C\u4EE5\u4E0A\u306B\u3057\u3066\u304F\u3060\u3055\u3044
ChartSelector.Lbl.Transposed=\u7F6E\u304D\u63DB\u3048\u5F8C
ChartSelector.Title.ChartSelector=\u30B0\u30E9\u30D5\u30BB\u30EC\u30AF\u30BF
ChartUIUtil.TaskSelectData.Warning.CheckAgg.DefaultAggregate=\u30C7\u30D5\u30A9\u30EB\u30C8
ChartAdapter.Exception.WrappedIn=\u30CD\u30B9\u30C8\u5148 \:
SimpleHyperlinkBuilder.Label.RadioNone=\u30EA\u30F3\u30AF\u306A\u3057(&O)
ChartDlg.Info.Dimension=\u6B21\u5143 \:        
ChartSelector.Lbl.Subtypes=\u30B5\u30D6\u30BF\u30A4\u30D7 \:
ChartDlg.Info.LineStyle2=\t\t\u7DDA\u306E\u7A2E\u985E \: 
ChartDlg.Info.CannotChangeSelection=\u6CE8 \: \u73FE\u5728\u306E\u30B0\u30E9\u30D5\u306B\u7A2E\u985E\u3068\u30B5\u30D6\u30BF\u30A4\u30D7\u304C\u6307\u5B9A\u3055\u308C\u3066\u3044\u306A\u3044\u5834\u5408\u306F\u3001\u9078\u629E\u3057\u305F\u30B0\u30E9\u30D5\u3092\u5909\u66F4\u3067\u304D\u307E\u305B\u3093\u3002
ChartDlg.Msg.ValidationErrors=\u30B0\u30E9\u30D5\u306E\u5B9A\u7FA9\u306B\u30A8\u30E9\u30FC\u304C\u898B\u3064\u304B\u308A\u307E\u3057\u305F\u3002\n\u30EC\u30DD\u30FC\u30C8\u3092\u8868\u793A\u3059\u308B\u524D\u306B\u30A8\u30E9\u30FC\u3092\u4FEE\u6B63\u3057\u3066\u304F\u3060\u3055\u3044\u3002
ChartDlg.Info.ChartDimension=\u6B21\u5143 \:          
ChartDlg.Info.SeriesCount=\t\u7CFB\u5217\u306E\u6570 \:  
ChartUIUtil.Exception.NoValueReturned=\u623B\u308A\u5024\u304C\u3042\u308A\u307E\u305B\u3093\u3002\u6709\u52B9\u306A\u30C7\u30FC\u30BF\u30BB\u30C3\u30C8\u3092\u6307\u5B9A\u3057\u3066\u304F\u3060\u3055\u3044\u3002
ChartDlg.Title.ValidationResults=\u691C\u8A3C\u7D50\u679C
ChartDlg.Info.SeriesType2=\t\u7CFB\u5217\u306E\u578B \:    
TaskSelectType.Caption.OverlayAxis1=Y \u8EF8\u306E\u30BF\u30A4\u30C8\u30EB
ChartDlg.Info.AxisCount=\u8EF8\u306E\u6570 \:        
ChartWizard.Title.EditChart=\u30B0\u30E9\u30D5\u306E\u7DE8\u96C6
ChartWizard.Title.NewChart=\u30B0\u30E9\u30D5\u306E\u65B0\u898F\u4F5C\u6210
ChartDlg.Info.SeriesStart=--------------------------- \u7CFB\u5217\u306E\u60C5\u5831 ----------------------------
ChartAdapter.Info.NewValue=ChartAdapter \: \u65B0\u3057\u3044\u5024\u306F {0} \u3067\u3059
ChartSelector.Lbl.Dimension=\u6B21\u5143 (&D)\:
ChartDlg.Info.AxisTitle=\t\u30BF\u30A4\u30C8\u30EB \:          
ButtonPanel.Lbl.SelectChartType=<< \u30B0\u30E9\u30D5\u306E\u7A2E\u985E\u306E\u9078\u629E
ChartSelector.Lbl.ChartTypes=\u30B0\u30E9\u30D5\u306E\u7A2E\u985E \:
SimpleHyperlinkBuilder.Label.SelectType=\u30CF\u30A4\u30D1\u30FC\u30C6\u30AD\u30B9\u30C8\u306E\u7A2E\u985E \:
ChartDlg.Info.AxisStart=--------------------------- \u8EF8\u306E\u60C5\u5831 ----------------------------
SimpleHyperlinkBuilder.Label.Location=\u30ED\u30B1\u30FC\u30B7\u30E7\u30F3(&L)\:
ChartDlg.Info.DataSource=\t\t\u6700\u521D\u306E\u30BD\u30FC\u30B9 \:   
ChartUIUtil.BubbleExp.Size=\u30B5\u30A4\u30BA
ChartAdapter.Exception.Exception=\u4F8B\u5916\:
ChartDlg.Info.ChartEnd=--------------------------- \u30B0\u30E9\u30D5\u306E\u5C5E\u6027\u306E\u7D42\u4E86 -------------------------
ChartSelector.Lbl.Accept=\u53D7\u8AFE
ChartDlg.Info.AxisOrientation=\t\u5411\u304D \:    
ChartUIUtil.Font.Auto=\u81EA\u52D5
ChartSelector.Lbl.ChartSubtypes=\u30B0\u30E9\u30D5\u306E\u30B5\u30D6\u30BF\u30A4\u30D7
ChartWizard.Label.SelectChartTypeDataFormat=\u30B0\u30E9\u30D5\u306E\u7A2E\u985E\u3001\u30C7\u30FC\u30BF\u3001\u5F62\u5F0F\u306E\u9078\u629E
ChartUIUtil.StockExp.Close=\u9589\u3058\u308B
CustomPreviewTable.Exception.InvalidColumnIndexNotDefined=\u6307\u5B9A\u3057\u305F\u5217\u30A4\u30F3\u30C7\u30C3\u30AF\u30B9 {0} \u304C\u7121\u52B9\u304B\u3001\u5217\u304C\u307E\u3060\u5B9A\u7FA9\u3055\u308C\u3066\u3044\u307E\u305B\u3093
ApplyButtonHandler.Label.Apply=\u9069\u7528
DimensionType.2DWithDepth=2D \u5965\u884C\u304D\u4ED8\u304D
ChartDlg.Info.ChartSubType=\u30B5\u30D6\u30BF\u30A4\u30D7 \:            
ChartAdapter.Exception.Trace=\u30C8\u30EC\u30FC\u30B9 \:
PreviewButtonPanel.Lbl.HidePreview=<< \u30B5\u30F3\u30D7\u30EB\u30B0\u30E9\u30D5
ChartDlg.Info.Fill=\t\t\u5857\u308A\u3064\u3076\u3057 \:       
ChartAdapter.Exception.Message=\u30E1\u30C3\u30BB\u30FC\u30B8\:
SimpleHyperlinkBuilder.Label.Target=\u30BF\u30FC\u30B2\u30C3\u30C8(&T)\:
ChartDlg.Info.ChartType2=\u7A2E\u985E \:        
ChartDlg.Info.Values2=\t\u5024 \:         
ChartUIUtil.StockExp.Low=\u4F4E
ChartDlg.Info.Riser2=\t\u30E9\u30A4\u30B6 \:          
ChartSelector.Lbl.DefineChart=\u30B0\u30E9\u30D5\u306E\u5B9A\u7FA9 >>
CustomPreviewTable.Exception.InvalidColumnIndexSpecifiedOnly=\u6307\u5B9A\u3057\u305F\u5217\u30A4\u30F3\u30C7\u30C3\u30AF\u30B9 {0} \u304C\u7121\u52B9\u3067\u3059\u3002\u30C6\u30FC\u30D6\u30EB\u306B\u306F {1} \u500B\u306E\u5217\u3057\u304B\u3042\u308A\u307E\u305B\u3093
ChartDlg.Info.LineThickness2=\t\u7DDA\u306E\u592A\u3055\: 
ChartDlg.Info.ChartStart=--------------------------- \u30B0\u30E9\u30D5\u306E\u5C5E\u6027\u306E\u958B\u59CB -------------------------
